Subject: Ticket Assigned - Damage in ceiling paint and sofas furniture due to product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 17:07:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage in ceiling paint and sofas furniture due to product 
> Dear mamagement of centerpoint stores
> 
> I wanted to bring to your attention an incicent that happened inside my house regarding a product i have purchased from the mall of the emirates centerpoint store.
> 
> I have purchased rhe product 
> French vanilla jasmine oil scent from rhe brand ADORE (see pic)
> It is of a red liquid
> I used it normally like any other scent inside a container a bought from centeepoint with a small tea candle.
> 
> I added water and a tiny extract of this product.  When water evaporated there was red stains in the entire room:
> On the entire floor, on my white fabric new sofa, on a learher bench all all the way up to my ceiling. It looked like blood stains. 
> 
> I was able to remove the red stains from the floor, i happened to urgently bring a professional that i had to pay as an extra expense to remove the stains from the white sofa fabric.  I also paid professional cleaners to come remove rhe stains from the ceiling and it was impossible to have it removed from the ceilling and the professionals conclusion was it had to be repainted.  Not to mention that My son saw oil shots coming towards his face...
> I am sending you pictures of rhe product and the stains on the ceiling.  I would ask after all this inconvenience and exrra spendings from my side to remove all stains from my furniture that centerpoint sends a professional painter to remove those red stains in a professional way on our white ceiling.  Looking forward to your feedback.
> 
> Best regards
> Mrs Hajer Ameur Besrour
> 050-895-4337
> 

> 

> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4864841